.about_visual_whole{
  background: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 60%, #bcbcbc 60%, #bcbcbc 100%);
}
.about_visual{
  margin-top: var(--header);
}
@media(min-width:960px) {
  .about_visual{
    margin: 0 auto;
    margin-top: var(--header-pc);
  }
}
.about_visual__text{
  padding: 50px 20px;
  text-align: center;
  position: relative;
}
.about_visual__text h1{
  font-size: 30px;
  text-transform:none;
  font-family: Zapfino;
  padding: 20px;
}
.about_visual__text h2{
  font-size: 14px;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.about_visual__text h3{
  font-size: 18px;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  padding-top: 50px;
  padding-bottom: 15px;
}
.about_visual__text p{
  font-size: 16px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  padding: 0px 0px;
  line-height: 2;
  font-weight: 300;
  text-align: left;
}
.about_visual__img{
  width: 100%;
}

.about_visual__img img{
  width: 100%;
}

.about_visual_pc{
  display: none;
}
@media(min-width:700px) {
  .about_visual{
    display: none;
  }
  .about_visual_pc{
    display: grid;
    grid-template-rows: 800px;
    grid-template-columns: 50% 50%;
    margin: 0 auto;
    margin-top: var(--header-pc);
    background-repeat: no-repeat;
    background: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 60%, #bcbcbc 60%, #bcbcbc 100%);
  }
  .about_visual_pc__text{
    grid-row: 1 / 1;
    grid-column: 1 / 2;
    position: relative;
    padding: 50px;
    margin-top: 40%;
    text-align: center;
  }
  .about_visual_pc__text h1{
    font-size: 50px;
    text-transform:none;
    font-family: Zapfino;
    padding: 50px;
  }
  .about_visual_pc__text h2{
    font-size: 18px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  }
  .about_visual_pc__text h3{
    font-size: 25px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: left;
  }
  .about_visual_pc__text p{
    font-size: 18px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    padding: 10px 0px;
    line-height: 1;
    font-weight: 300;
    text-align: left;
  }
  .about_visual_pc__img{
    grid-row: 1 / 1;
    grid-column: 2 / 3;
    position: relative;
  }

  .about_visual_pc__img img{
    width: 80%;
    display: block;
    position: absolute;
    top: 10%;
  }
}
